py27-pyqt5 (python/py27-pyqt5) Updated: 1 year, 1 month ago Add to my watchlist

PyQt5 is a set of Python bindings for the Qt5 toolkit

PyQt5 is a set of Python bindings for the Qt5 toolkit. The bindings are implemented as a set of Python modules and contain over 620 classes.

Version: 5.15.4 License: (GPL-3 or OpenSSLException) GitHub
Maintainers No Maintainer
Categories devel python
Homepage https://www.riverbankcomputing.com/software/pyqt/intro
Platforms darwin
Variants
  • debug (Build debug libraries)
  • graceful (Don't abort (crash) on Python errors)
  • scintilla (Build the PyQt API for QScintilla)
  • webkit (Build QtWebKit module)

Subport(s) (3)


"py27-pyqt5" depends on

lib (8)
build (2)

Ports that depend on "py27-pyqt5"




Port notes

This port is deprecated since the project is no longer maintained upstream. It is likely to be removed from MacPorts at some point in the future. If you find this port useful and would like to see it continue, please consider posting to the macports-users mailing list. See https://trac.macports.org/wiki/MailingLists for more details.


Port Health:

Loading Port Health

Installations (30 days)

8

Requested Installations (30 days)

5

Livecheck results

py27-pyqt5 seems to have been updated (port version: 5.15.4, new version: 5.15.7)

livecheck ran: 1 day, 23 hours ago